<LINK rel=stylesheet type=text/css href="/templets/img/head.css">


<DIV class=dgtop>
<DIV class=topcent>
<DIV class=topcl><SPAN> <?php
//未登录显示的head
if(!$cfg_ml->IsLogin()) {
?><script type="text/javascript">
           	var now=(new Date()).getHours();
			if(now>0&&now<=6){
				document.write("午夜好，");
			}else if(now>6&&now<=11){
				document.write("早上好，");
			}else if(now>11&&now<=14){
				document.write("中午好，");
			}else if(now>14&&now<=18){
				document.write("下午好，");
			}else{
				document.write("晚上好，");
			}
			</script>
       游客 <A 
href="/member/login.php">登录</A> </SPAN> <SPAN><A 
href="/member/index_do.php?fmdo=user&dopost=regnew">注册</A></SPAN><?php
}
//登录后显示的head
else {
?>
<script type="text/javascript">
           	var now=(new Date()).getHours();
			if(now>0&&now<=6){
				document.write("午夜好，");
			}else if(now>6&&now<=11){
				document.write("早上好，");
			}else if(now>11&&now<=14){
				document.write("中午好，");
			}else if(now>14&&now<=18){
				document.write("下午好，");
			}else{
				document.write("晚上好，");
			}
			</script>
       <a href="#" class="userName"><?php echo $cfg_ml->M_UserName?></a> <a href="../member/index_do.php?fmdo=login&dopost=exit#">[退出]</a> 
       <?php
       $pms = $dsql->GetOne("SELECT COUNT(*) AS nums FROM #@__member_pms WHERE toid='{$cfg_ml->M_ID}' AND `hasview`=0 AND folder = 'inbox'");
		if($pms['nums'] > 0)
		{
			echo "<a href='/member/pm.php' target='_blank'>短消息 [<font color='#FF0000'>{$pms['nums']}</font>]</a>";
		}
		elseif($pms['nums']==0)
		{
			echo "<a href='/member/pm.php' target='_blank'>短消息</a>";
		}
       ?>
<?php
}
?>
</DIV>
<DIV class=topcr>
<UL>
  <LI id=zmkj><A href="/member/">会员中心</A></LI>
  <LI><A href="/ask/?ct=myask">我的问题</A></LI>
  <LI><A href="content_list.php?channelid=1">我的经验</A> </LI>
  <LI><A href="<?php echo $myurl; ?>" 
target=_blank>我的专栏</A></LI></UL></DIV></DIV></DIV>
<div style="height:30px;"></div>
  <div class="s_logo">
  	<div class="logo"><img src="/templets/img/logo.gif" /></div>
	<div class="sousuo">
	<FORM name=jksoForm action=/plus/search.php>
<DIV class=sbox><INPUT id=keyword class=sot maxLength=30 name=keyword onblur="if(this.value==''){this.value='请输入关键字';}" onfocus="if(this.value=='请输入关键字'){this.value='';}"> </DIV>
<DIV class=sbtn><INPUT value="搜 索" type=submit> </DIV></FORM>	
	</div>
  </div>
  <div style="height:30px;"></div>
  <DIV class=menu>
<UL>
  <LI><A title=首页 
  href="/">首  页</A> 
  </LI>
  <LI class=menu_xian><A title=经验 
  href="http://www.120jk.cn/jingyan/">经  验</A> 
  </LI>
  <LI class=menu_xian><A title=找医院 
  href="http://www.120jk.cn/company/">找医院</A> </LI>
  <LI id=menu02 class=menu_xian><A title=问医生 
  href="http://www.120jk.cn/ask/">问医生</A> </LI>
  <LI class=menu_xian><A title=曝光台 
  href="http://www.120jk.cn/baoguang/">曝光台</A> </LI>
  <LI class=menu_xian><A title=健康新闻
  href="http://www.120jk.cn/news/">健康新闻</A> 
  </LI>
 
 <LI class=menu_xian><A title=分享经验
  href="/member/article_add.php"><font color="#FFFF00">我来分享</font></A> 
  </LI></UL></DIV><div class="channelSubMenu">
<div class="chMenu"><ul> 
  <LI><A href="/member/index.php">会员中心</A>    <A href="/member/edit_fullinfo.php">基本资料</A>    <A href="/member/content_list.php?channelid=1">我的经验</A>    <A href="/member/article_add.php">我来分享</A>    <A href="/ask/?ct=myask">我的问题</A>    <A href="/ask/?ct=question&ac=ask">我要提问</A>    <A href="/ask/?ct=myask&ac=answer">我的回答</A>    <A href="<?php echo $myurl; ?>">我的专栏</A>    <A href="/member/edit_space_info.php">空间设置</A>    <A href="/member/guestbook_admin.php">留言板</A></LI>
  
 </ul></div><!-- //header -->




